@import "variables";

$base-max-width: $title-max-width;
$font-family: "Poppin", Arial, sans-serif;

/* ------ HEADINGS ------- */
$h1-line-height: calc(1rem * 10.7);
$h1-font-size: calc(1rem * 6.8);
$h1-margin-top: calc(#{$h1-line-height} / 3.6);
$h1-margin-bottom: calc(#{$h1-line-height} / 2.6);

$h2-line-height: calc(1rem * 8.6);
$h2-font-size: calc(1rem * 5.4);
$h2-margin-top: calc(#{$h2-line-height} / 3.6);
$h2-margin-bottom: calc(#{$h2-line-height} / 2.6);

$h3-line-height: calc(1rem * 6.8);
$h3-font-size: calc(1rem * 4.2);
$h3-margin-top: calc(#{$h3-line-height} / 3.6);
$h3-margin-bottom: calc(#{$h3-line-height} / 2.6);

$h4-line-height: calc(1rem * 5.5);
$h4-font-size: calc(1rem * 3.3);
$h4-margin-top: calc(#{$h4-line-height} / 3.6);
$h4-margin-bottom: calc(#{$h4-line-height} / 2.6);

$h5-line-height: calc(1rem * 4.4);
$h5-font-size: calc(1rem * 2.6);
$h5-margin-top: calc(#{$h5-line-height} / 3.6);
$h5-margin-bottom: calc(#{$h5-line-height} / 2.6);

$h6-line-height: calc(1rem * 3.6);
$h6-font-size: calc(1rem * 2.0);
$h6-margin-top: calc(#{$h6-line-height} / 3.6);
$h6-margin-bottom: calc(#{$h6-line-height} / 2.6);

/* ------ END HEADINGS ------- */
